%define name gco
%define version 0.1.2
%define release 2mdk

Name: %{name}
Summary: Gco is a tool for help managing comics
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Group: Databases
URL: http://www.daimi.au.dk/~maxx/maxximum.html
BuildRoot: /var/tmp/%{name}-buildroot
Copyright: GPL
Prefix: /usr

%description
This is the GNOME Comics Organizer (GCO for short)  - a program to help
you keep track of your comics collection. 

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \
	--prefix=%{prefix}
make 

%install
make install prefix=$RPM_BUILD_ROOT/%{prefix}

cd $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT $RPM_BUILD_DIR/file.list.%{name}

%files 
%defattr(-,root,root)
/usr/bin/*
/usr/share/locale/*/*/*

%changelog
* Wed Apr 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1.2-2mdk
- fix group, files section.

* Tue Nov 30 1999 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
